import React from 'react';
export default function ArrowShapeUp(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M320-120v-230H120l360-450 360 450H640v230zm60-60h200v-230h133L480-703 247-410h133zm100-230" })));
}
